-- 基础信息
base_info = {
	group_id = 199001218
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 218001, npc_id = 20623, pos = { x = -284.491, y = 120.545, z = 482.709 }, rot = { x = 0.000, y = 45.504, z = 0.000 }, area_id = 403 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 218001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
